﻿/* DEFAULTS
----------------------------------------------------------*/

body   
{
    font-family: Arial, Verdana, Sans-Serif;
    font-size: 1em;    
    margin: 0px;
    padding: 0px;
    /*
    color: #696969;
    background: #b6b7bc;
    font-size: .80em;
    font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    */
}

a:link, a:visited
{
    color: #034af3;
}

a:hover
{
    color: #1d60ff;
    text-decoration: none;
}

a:active
{
    color: #034af3;
}

p
{
    margin-bottom: 10px;
    line-height: 1.6em;
}

img
{
    border: none;
}


/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    color: #000;
    font-variant: small-caps;
    text-transform: none;
    font-weight: 600;
    margin-bottom: 0px;
}

h1
{
    font-size: 1.6em;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

h2
{
    font-size: 1.5em;
    font-weight: 600;
}

h3
{
    font-size: 1.2em;
}

h4
{
    font-size: 1.1em;
}

h5, h6
{
    font-size: 1em;
}

/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0px;
}


/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

.page
{
    width: 960px;
    background-color: #fff;
    margin: 20px auto 0px auto;
    border: 1px solid #496077;
}

.header
{
    position: relative;
    margin: 0px;
    padding: 0px;
    background: #4b6c9e;
    width: 100%;
}

.header h1
{
    font-weight: 700;
    margin: 0px;
    padding: 0px 0px 0px 20px;
    color: #f9f9f9;
    border: none;
    line-height: 2em;
    font-size: 2em;
}

.main
{
    padding: 0px 12px;
    margin: 12px 8px 8px 8px;
    min-height: 420px;
}

.leftCol
{
    padding: 6px 0px;
    margin: 12px 8px 8px 8px;
    width: 200px;
    min-height: 200px;
}

.footer
{
    color: #4e5766;
    padding: 8px 0px 0px 0px;
    margin: 0px auto;
    text-align: center;
    line-height: normal;
}

#reqFieldText
{
    font-size: 0.75em; 
    color: #000; 
    font-weight: 600;
}

/* Embed tab */
#embedText
{
    margin-left: 5px; 
    margin-top: 2px;
    color: #000;
    font-size: 1em;
    font-weight: 600;
}

#embedContent
{
    width: 180px;
    overflow: hidden;
}
    #embedContent label
    {
        font-style: normal;
        margin-left: 5px;
        display: block;
        font-size: 0.9em;
    }

.searchContainer
{
    display: block;
    width: 650px; 
    height: auto;
    margin: 50px auto;
    padding: 0;
}
.titleBar {
	color: #fff;
	font-weight: bold;
	margin: 0;
	/*padding: 2px 20px;
    height: 40px;*/        
	/* For WebKit (Safari, Google Chrome etc) */
	background: -webkit-gradient(linear, left top, left bottom, from(#4463AA), to(#6689C4));
	/* For Mozilla/Gecko (Firefox etc) */
	background: -moz-linear-gradient(top, #4463AA, #6689C4);
	/* For Internet Explorer 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#4463AA, endColorstr=#6689C4);
	/* For Internet Explorer 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#4463AA, endColorstr=#6689C4)";
	border-bottom: 1px solid #939597;
	border-top: 1px solid #000;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
	width: 650px;
	height: 40px;
}
.titleBar a
{
	float: right;
    margin: 10px 10px 8px 5px;
    color: #fff;
    text-decoration: none;
    /*border: 1px solid #fff;*/
    padding: 0 5px;
}
.titleBar a:hover
{
	color: #fff;
}
.titleText
{
	float: left;
	font-size: 1.1em;
	font-weight: bold;
	margin: 5px;
	padding: 5px 0 2px 10px;
}
.titleText em
{
	font-weight: normal;
}
.contentDiv
{
	background-color: #EAF2F9;
    width: 650px; 
    height: auto;
    margin: 0;
    border-right: 1px solid #000;
    border-left: 1px solid #000;
}
.contentDiv p
{
	margin: 0;
	padding-top: 18px;
}
#myContent {margin: 0; padding: 0;}
#toggleIcon
{
	font-size: 0.9em;
	text-decoration: underline;
	font-weight: normal;
    margin-top: 8px;
    padding-top: 2px;
}
.btnContainer
{
	background-color: #fff;
	text-align: right; 
	border: 1px solid #000;
	width: 650px;
}
.btn {
   border-top: 1px solid #fca64a;
   background: #f68308;
   background: -webkit-gradient(linear, left top, left bottom, from(#d57712), to(#f68308));
   background: -webkit-linear-gradient(top, #d57712, #f68308);
   background: -moz-linear-gradient(top, #d57712, #f68308);
   background: -ms-linear-gradient(top, #d57712, #f68308);
   background: -o-linear-gradient(top, #d57712, #f68308);
   padding: 6px 12px;
   -webkit-border-radius: 1px;
   -moz-border-radius: 1px;
   border-radius: 1px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: #fff;
   font-size: 0.95em;
   font-weight: bold;
   font-family: Arial, Verdana, Sans-Serif;
   text-decoration: none;
   vertical-align: middle;
   cursor: pointer;
   margin: 8px;
   }
 .btn:hover {
   border-top-color: #af5e08;
   background: #af5e08;
   color: #ffffff;
   }
 .btn:active {
   border-top-color: #af5e08;
   background: #af5e08;
   }
   
.helpIcon
{
	vertical-align: middle;
	cursor: pointer;
}


/* TAB MENU   
----------------------------------------------------------*/

div.hideSkiplink
{
    background-color:#3a4f63;
    width:100%;
}

div.menu
{
    padding: 4px 0px 4px 8px;
}

div.menu ul
{
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: auto;
}

div.menu ul li a, div.menu ul li a:visited
{
    background-color: #465c71;
    border: 1px #4e667d solid;
    color: #dde4ec;
    display: block;
    line-height: 1.35em;
    padding: 4px 20px;
    text-decoration: none;
    white-space: nowrap;
}

div.menu ul li a:hover
{
    background-color: #bfcbd6;
    color: #465c71;
    text-decoration: none;
}

div.menu ul li a:active
{
    background-color: #465c71;
    color: #cfdbe6;
    text-decoration: none;
}

/* FORM ELEMENTS   
----------------------------------------------------------*/

fieldset
{
    margin: 1em 0px;
    padding: 1em;
    border: 1px solid #ccc;
}

fieldset p 
{
    margin: 2px 12px 10px 10px;
}

fieldset.login label, fieldset.register label, fieldset.changePassword label
{
    display: block;
}

fieldset label.inline 
{
    display: inline;
}
legend 
{
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}

fieldset.radioPatients
{
    border: 1px solid #ccc;
    margin: 20px 0 0;
    padding: 0 0 15px;
}
fieldset.radioPatients legend span
{
    font-weight: bold;
    font-size: 0.8em;
    margin-left: 10px;
}
fieldset.radioPatients div 
{
    overflow: hidden;
    display: inline-block;
}

fieldset div {display: block;}

fieldset.radioPatients
{
    position: relative;
    border: 0;
}
fieldset.radioPatients span
{
    top: 0;
    left: 0;
    font-size: 0.9em;
}
fieldset.radioPatients ul
{
    left: 30px;
    margin-left: 6.5em;
    list-style: none;
    position: absolute;
    top: -18px;
}
fieldset.radioPatients li
{
    position: relative;
    display: inline;
    white-space: nowrap;
}
fieldset.radioPatients label, fieldset.radioPatients input
{
    width: auto;
    float: none;
    /*vertical-align: middle;*/
    font-weight: normal;
    margin-left: 5px;
}

fieldset.radioSpecial
{
    border: 1px solid #ccc;
    margin: 0;
    padding: 0;
    display: block;
    height: 40px;
}
fieldset.radioSpecial legend span.specialLabel
{
    font-weight: bold;
    font-size: 0.8em;
    margin: 20px 10px 0;
    float: left;
}
fieldset.radioSpecial div 
{
    overflow: hidden;
    display: inline-block;
}

fieldset div {display: block;}

fieldset.radioSpecial
{
    position: relative;
    border: 0;
}
fieldset.radioSpecial span
{
    top: 0;
    left: 0;
    font-size: 0.9em;
}
fieldset.radioSpecial ul
{
    margin-left: 21em;
    list-style: none;
    position: absolute;
    top: 3px;
}
fieldset.radioSpecial li
{
    position: relative;
    display: inline;
    white-space: nowrap;
}
fieldset.radioSpecial label, fieldset.radioSpecial input
{
    width: auto;
    float: none;
    /*vertical-align: middle;*/
    font-weight: normal;
    margin-left: 5px;
}

input.textEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

input.passwordEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

div.accountInfo
{
    width: 42%;
}

.cssform label
{
	float: left;
	width: 160px;
	margin-left: 15px;
	font-weight: bold;
	font-size: 0.9em;
}

div.locatorContainer
{
    display: block;
    padding: 20px 0 22px;
}
span.countyCity
{
    float:left; 
    width: 175px;
}
.countyRadio1
{
    margin-left: -136px;
}
.cityRadio2
{
    margin-left: 35px;
}
.cssform label[for*="rdoCounty"]
{
    font-weight: normal;
    width: 40px;
    margin-left: 30px;
}
.cssform label[for*="rdoCity"]
{
    font-weight: normal;
    width: 40px;
    margin-left: 35px;
}
span.drop
{
    float:left; 
    width: 460px; 
    margin-left: 0;
}
.cssform label[for*="rdoSNY"]
{
    font-weight: normal;
    width: 50px;
}
.cssform label[for*="rdoSNN"]
{
    font-weight: normal;
    width: 50px;
}
.cssform input[type="text"]
{
	width: 420px;
	height: 18px;
}
.watermark {
	color: #424242;
}

.cssform select
{
	width: 425px;
	height: 22px;
}
.cssform #lstRadius
{
	width: 100px;
	height: 22px;
}
.cssform span.radioSelect
{
	margin-left: 10px;	 
	margin-right: 27px;	 
	width: 30px;
	
	/* Fix for IE's margin... */
	margin-right: 29px\9;
	margin-left: 12px\9;
}

@media screen and (-webkit-min-device-pixel-ratio:0) /* This works only in Safari and Google Chrome */
{
	.cssform span.radioSelect
	{
	    margin-left: 10px;
	    margin-right: 32px; 
	    width: 30px;
	}
}

/* MISC  
----------------------------------------------------------*/

.clear
{
    clear: both;
}

.title
{
    display: block;
    float: left;
    text-align: left;
    width: auto;
}

.loginDisplay
{
    font-size: 1.1em;
    display: block;
    text-align: right;
    padding: 10px;
    color: White;
}

.loginDisplay a:link
{
    color: white;
}

.loginDisplay a:visited
{
    color: white;
}

.loginDisplay a:hover
{
    color: white;
}

.failureNotification
{
    font-size: 1.2em;
    color: Red;
}

.bold
{
    font-weight: bold;
}

.submitButton
{
    text-align: right;
    padding-right: 10px;
}


/* Widget Styles   
----------------------------------------------------------*/

noscript a
{
    font-weight: normal;
    color: #00f;
}
noscript p
{
    font-family: Arial, Helvetica, sans-serif; 
    font-size: 0.75em;
    color: #000;
}

.hidden
{
	position: absolute;
	left: -9999px;
	top: 0;
	width: 1;
	height: 1;
	overflow: hidden;
}

#primeWrapper {
	background: transparent;
	width: 180px !important;
}

#contentWrapper {
	background:url('../images/backgroundSmall.png') no-repeat top center;
	height: 137px !important;
	width: 180px !important;
}

#defaultContent {
	color:#18204d;
	font-family: "Trebuchet MS",sans-serif;
	font-size: 14px;
	font-weight: bold;
	margin-top: 0;
}

#defaultContent div {
	font-weight:normal;
}

#widgetTitle
{
	margin: 7px 0 1px 4px;
	padding: 0 !important;
	position: relative;
	font-size: 12px;
	font-weight: bold;
	/*width: 235px;*/
}

#widgetTitle span
{
	display: none;
}

.helpBtn 
{
	width: 15px;
	height: 15px;
	font-size: 8px;
}

.helpBtnAlign
{
	vertical-align: middle;
}

#boxes .window {
  	position: absolute;
    /*left: 2.2%;
  	top: 8%;*/
  	width: 180px;
  	height: 60px;
  	display: none;
  	z-index: 9999;
	/*cursor: default;*/
  	/*padding:20px;*/
}

#boxes #dialog1 
{
    /*
    width: 180px;
    top: 52px;
	left: 70px;
	padding: 8px;
	font-size: 0.85em;
    */
    height: auto;
    background-color: #FF9;
	border: 1px outset #BBB;
	
	width: 173px;
	top: 0;
	left: 0;
	padding: 1.5px;
	font-size: 1.1em;
}

#boxes #dialog2
{
    /*
    width: 180px;
	top: 65px;
	left: 70px;
    padding: 8px;
	font-size: 0.85em;
	*/
	height: auto;
    background-color: #FF9;
	border: 1px outset #BBB;
	
	width: 173px;
	top: 10px;
	left: 1px;
	padding: 1.5px;
	font-size: 1.1em;
}

#boxes #dialog
{
    /*
    width: 180px;    
	top: 58px;
	left: 70px;
    padding: 8px;
	font-size: 0.85em;
	*/
	height: auto;
    background-color: #FF9;
	border: 1px outset #BBB;
	
	width: 173px;
	top: 0;
	left: 1px;
	padding: 1.5px;
	font-size: 1.1em;
}

.closeBtn
{
	float: right;
	font-size: 1em;
	bottom: 0;
	right: 5px;
	bottom: 3px;
	position: absolute;
	color: #000;
	text-decoration: underline;
}

.selectArea
{
	width: 176px;
	height: 0 auto;
	text-align: left;
	padding: 0 0 0 4px;
	margin: 0;
}
    .selectArea input[type="text"]
    {
        width: 135.3px;
        font-size: 0.65em;
        border: 1px solid #8d8c8c;
	    margin-top: 1px;
	    height: 13px;
	    color: #333;
	    
	    /* Fix for IE's */
        width: 134px\9;
        margin-right: 1px\9;
    }
    .selectArea input[type="image"]
    {
	    vertical-align: middle;
    }

    .selectArea input:focus
    {
	    background-color: #ff9;
	    /*border: 1px solid #ff9;*/
    }
    
form #iknWidgetSearch {}

form .selectArea select
{
	width: 155px;
	margin-right: 0;
	margin-top: 1px;
	margin-bottom: 2px;
	height: 15px;
	font-size: 0.677em;
}


/* Tabs */
#tabContentArea {
	font: 11px 'Trebuchet MS', sans-serif;
	padding: 0;
	overflow: hidden !important;
	height: 137px;
}

div#tabContentArea > div#tab_2_data, div#tabContentArea > div#tab_3_data {
	/* background:url('transparentAreaBG.png') no-repeat top center; */
	margin: 0;
	/*min-height: 105px;*/
}

div#tabContentArea textarea
{
    border: 1px solid #eee;
    height: 50px; 
    width: 165px; 
    margin-top: 1px;
    margin-left: 4px; 
    resize: none;
}

div#tabContentArea textarea:focus
{
    background-color: #ff9;
	border: 1px solid #ff9;
}

div#tab_1_data {
	padding: 2px 0;
	text-align: center;
}

div#tab_2_data > div, div#tab_3_data > div { /*padding: 0 10px;*/ }

#tabContainer {
	color: #fff;
	position: relative;
	/*top: -2px;*/
	top: -6px;
	text-align: center;
	text-decoration: none;
	left: 0;
	margin: 0;
}

div.tabs {
	display: inline-block;
	font-size: 11px;
	font-weight: bold;
	/* Fix for IE's lack of i-b support... */
	zoom: 1;
	*display: inline;
}

.tabs:hover {
	background: url('../images/findajobTab_On_46px.png') no-repeat top center;
	color:#fff;
	cursor: pointer;
	text-decoration: none;
	background-color: #20508f;
}

.tabs_on {
	background: url('../images/findajobTab_On_46px.png') no-repeat top center;
	background-color: #20508f;
	/*background: #849ec3;*/
	cursor: pointer;
	display: inline-block;
	font-weight: bold;
	font-size: 10px;
	height: 14px;
	/*padding-top: 4px;*/
	width: 46px;
	color: #fff;
	margin: 0 2px;
	/* Fix for IE's lack of i-b support... */
	zoom: 1;
	*display: inline;
}

.tabs_off {
	background: url('../images/findajobTab_Off_46px.png') no-repeat top center;
	background-color: #d4d4d4;
	/*background: #ccc;
	color: #555454;*/
	cursor: pointer;
	display: inline-block;
	font-weight: bold;
	font-size: 10px;
	color: #000;
	height: 14px;
	/*padding-top: 4px;*/
	width: 46px;
	margin: 0 2px;
	/* Fix for IE's lack of i-b support... */
	zoom: 1;
	*display: inline;
}

/* Share tab */

.shareContainer {
	/*width: 235px;*/
	display:inline-block;
	margin: -3px 0 0 8px;
	padding: 0;
	line-height: 1.4em;
	width: 172px;
}
    .shareContainer a
    {
        color: #000;
        font-size: 0.95em;
    }
    .shareContainer a:hover
    {
        text-decoration: underline;
        color: #000;
        font-size: 0.95em;
    }

#shareLeft {
	width: 70px;
	float: left;
}

#shareLeft li {
	list-style:none;
	margin-left:-43px;
	padding-left:20px;
	padding-bottom:4px;
}

#shareRight {
	width: 90px;
	float: right;
}
#shareRight li {
	list-style:none;
	margin-left:-45px;
	padding-left:20px;
	padding-bottom:4px;
}

.submitBtn
{    
    cursor: pointer;
    background: #6c469c;
	background: -moz-linear-gradient(top,#8962aa 0%,#6c469c 100%);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#8962aa),color-stop(100%,#6c469c));
	background: -webkit-linear-gradient(top,#8962aa 0%,#6c469c 100%);
	background: -o-linear-gradient(top,#8962aa 0%,#6c469c 100%);
	background: -ms-linear-gradient(top,#8962aa 0%,#6c469c 100%);
	background: linear-gradient(top,#8962aa 0%,#6c469c 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#8962aa',endColorstr='#6c469c',GradientType=0);
	padding: 0 6px;
	padding: 1px 8px\9; /* padding for IE */
	margin: 1.5px 0 0;
	color: #fff;
	font-weight: 500;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-top: 1px solid #6c469c;
	border-bottom: 1px solid #8962aa;
	border-left: 1px solid #8962aa;
	border-right: 1px solid #8962aa;
}

@media screen and (-webkit-min-device-pixel-ratio:0) 
{
    .submitBtn {
        margin-top: -0.02em; /* This works only in Safari and Google Chrome */
    }
}

.tbxIcon
{
    background: url('../images/icon.png') left no-repeat #FFF;
    padding-left: 17px;
}

.btnLg:link {}

.email
{
    font-family:Arial;
    font-size:13px;
    color:black;
}

/* End */